results
{
  best0
  {
    laptime=175826
    date=1069450245
    car=Ferrari 360 Spider
    car_id=360spiderrosso
    flags=0
  }
  best1
  {
    laptime=180242
    date=1069338341
    car=Ford Escort RS Cosworth WRC
    car_id=messescortcossie
    flags=0
  }
  best2
  {
    laptime=180794
    date=1069348033
    car=Honda S2000 Spoon
    car_id=HondaS2000spoon
    flags=0
  }
  best3
  {
    laptime=191284
    date=1069435605
    car=Ferrari 360 Spider
    car_id=360spiderrosso
    flags=0
  }
  best4
  {
    laptime=201512
    date=1069416787
    car=Nissan Silvia S14 [Gold]
    car_id=nissan_silvia_s14_gold
    flags=0
  }
  best5
  {
    laptime=211746
    date=1069350426
    car=Honda S2000 Spoon
    car_id=HondaS2000spoon
    flags=0
  }
  best6
  {
    laptime=214048
    date=1069417569
    car=Caterham R500 Superlight (Yellow)
    car_id=CR500B1
    flags=0
  }
  best7
  {
    laptime=218474
    date=1069299368
    car=Nissan Silvia S14 - FSR Drift Challenge
    car_id=nissan_silvia_s14_dc
    flags=0
  }
  best8
  {
    laptime=221038
    date=1069360026
    car=Nissan Silvia S14 [Gold]
    car_id=nissan_silvia_s14_gold
    flags=0
  }
  best9
  {
    laptime=221194
    date=1069427248
    car=Ferrari 360 Spider
    car_id=360spiderrosso
    flags=0
  }
}
